﻿@charset "utf-8";
/* CSS Document */

@import url("reset.css");
.clear {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
body {

}
#WRAPPER {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#HEADER {
	width:100%;
	height:248px;
	/*-moz-box-shadow: 0 0 8px #999;
	-webkit-box-shadow: 0 0 8px #999;
	box-shadow: 0 0 8px #999;*/
	z-index:9999;
	background-repeat: repeat-x;
	background-image: url(../images/bg2.jpg);
}
.video-review {
	margin-top: -339px;
	margin-top: -347px\9;
	position: relative;
	float: right;
	margin-right: 27px;
}
#HEADER .all_nav {
	width:960px;
	height:200px;
	margin:0 auto;
	position:relative;
	background-image: url(../images/header_p.jpg);
	background-repeat: no-repeat;
}
#HEADER .all_nav ul li {
	float:left;
}

#HEADER .all_nav .logo-2 {
	padding-top: 25px;
	position: relative;
	width: 200px;
	margin-left: 10px;
}
#FOOTER {
	width: 940px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
}

.all_nav .cwlogo {
	padding-top: 7px;
	position: absolute;
	padding-left: 90px;
	width: 79px;
}
.all_nav .signup02 {
	padding-top: 20px;
	position: absolute;
	padding-left: 650px;
	width: 185px;
}
#WRAPPER #CONTENT {
	margin-bottom: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;	/*overflow:hidden;*/
}
#RIGHT{
	background-color: #FFFFFF;
	margin-left: 10px;
	width: 300px;
	margin-top: 260px;
	float: left;
}

#LEFT .bg{
	background-color: #f9ebc8;
	padding-left: 10px;
}
#LEFT {
	float: left;
	width: 640px;
	margin-top: 260px;
	margin-right: 0px;
}
.video{
	margin-left: 0px;
}
.video-list {
	height: 350px;
	width: 200px;
	margin-top: 10px;
	float: left;
	margin-left: 10px;
	border: 1px;
	border-style: solid;
	border-color: #999999;
}
#LEFT .box01 {
	background-color: #d2d1d0;
	height: 200px;
	width: 300px;
	margin-left: 10px;
	float: left;
	margin-top: 30px;
	background-image: url(../images/box01-header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#LEFT .box02 {
	background-color: #d2d1d0;
	height: 200px;
	width: 300px;
	float: left;
	margin-top: 30px;
	background-image: url(../images/box02-header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 25px;
}

#LEFT .video .video-list iframe {
	margin-top: 10px;
	margin-left: 5px;
}
#LEFT .video .video-list h1 {
	font-size: 15px;
	color: #e60012;
	margin-top: 10px;
	margin-left: 5px;
}
#LEFT .video .video-list h1 a{
	text-decoration: none;
	color: #e60012;

}
#LEFT .video .video-list h1 a:hover {
	text-decoration: underline;
	color: #e60012;
}
#LEFT .video .video-list .date-like {
	font-size: 13px;
	color: #999999;
	margin-left: 5px;
	margin-top: 15px;
	float: left;
	width: 115px;
}
#LEFT .video .video-list .video-editer {
	font-size: 13px;
	line-height: 25px;
	color: #666666;
	margin-top: 5px;
	margin-left: 5px;
}
#LEFT .video .video-list .video-editer .name {
	color: #e60012;
	margin-right: 10px;
}
#LEFT .video .video-list .video-intro {
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 10px;
}
#LEFT .video .video-list .video-intro a{
	font-size: 13px;
	color: #e60012;
	text-decoration: none;	
}

#LEFT .video .video-list .video-intro a:hover{
	font-size: 13px;
	color: #e60012;
	text-decoration: underline;
}
#LEFT .movie .fb-comments {
	margin-top: 20px;
	float: left;
	margin-left: 10px;
}




.ad {
	
	margin-bottom: 10px;
	width: 300px;
}
.logos {
	width: 940px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #adacac;
	margin-top: 20px;
}
.footer {
	padding-bottom: 20px;
	width: 940px;
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 13px;
	color: #616161;
	float: left;
}
.footer a {
	font-size: 13px;
	color: #616161;
	text-decoration: none;
	padding-bottom: 20px;
}
.footer a:hover {
	text-decoration: underline;
	font-size: 13px;
	color: #d70000;
}
#menu {
	width:960px;
	position: absolute;
	margin-top: 200px;		/*-webkit-box-shadow:0 0 8px #222;
	-moz-box-shadow:0 0 8px #222;
	box-shadow:0 0 8px #222;
	behavior: url(ie-css3.htc);*/
	top: 1px;
	background-color: #1c1710;
}
#menu ul {
	float:left;
	font-family: Arial, "微軟正黑體", "新細明體";
}
#menu li {
	font-size: 15px;
	color: #FFFFFF;
	padding-top: 17px;
	padding-right: 10px;
	padding-left: 0px;
	text-align: center;
	padding-bottom: 0px;
}
#share {
	font-size: 13px;
	color: #333333;
	left: 515px;
	width: 300px;
	position: relative;
	top: 40px;
}

.facebook-p {
	position: absolute;
	left: -190px;
	top: 3px;
}

.facebook-p2 {
	position: absolute;
	left: -190px;
	top: 35px;
	margin-top: -10px;
}
.facebook-icon {
	width: 83px;
	position: absolute;
	left: 90px;
	top: 0px;
}


/*最新消息*/

.news-header {
	font-size:15px;
	text-decoration:none;
	display:block;
	text-align:center;
	background-color: #c3c1c1;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 625px;
	margin-top: 10px;
}

.news-t {
	font-size: 15px;
	color: #171216;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	float: left;
	width: 70px;
}


.news-c {
	font-size: 15px;
	color: #171216;
	text-align: center;
	padding-top: 10px;
}
.news-list {
	text-decoration:none;
	display:block;
	text-align:center;
	background-color: #fff;
	height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #adacac;
	padding-top: 10px;
	padding-bottom: 10px;
}
.news-list-t {
	font-size: 15px;
	color: #999999;
	float: left;
	margin-left: 15px;
	margin-top: 8px;
}
.news-list-c {
	font-size: 15px;
	margin-left: 130px;
	margin-top: 0px;
	color: #666666;
	text-align: left;
	line-height: 28px;
}
.news-list-c a {
	color: #666666;
	text-decoration: none;
}
.news-list-c a:hover {
	color: #e60012;
	text-decoration: underline;
}

/*** 下拉選單 ***/
#nav {
	list-style:none;
	
	
}
#nav li {
	float:left;
	display:block;
	width:auto;
	background:#1c1710;
	position:relative;
	z-index:1;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0px;
}
#nav li a {
	display:block;
	text-decoration:none;
	color:#fff;
	text-align:left;
	color:#FFFFFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 13px;
	padding-left: 10px;
}



#nav li a:hover {
	color:#ffcb00;
}
#nav li.yellow {
	background-image: url(../images/filmreel.gif);
	background-repeat: no-repeat;
	background-position: center;
	
}


#nav li.yellow a {
	display:block;
	text-decoration:none;
	color:#fff;
	text-align:left;
	color:#ffcb00;
	font-size: 16px;
	height: 20px;
	padding-top: 24px;
	margin-top: -12px;
	font-weight: bold;
}
#nav li.yellow a:hover {
	color:#ffcb00;
	font-size: 16px;
	font-weight: bold;
}



#nav .yellow ul {
	position:absolute;
	left:0;
	display:none;
	padding:0;
	list-style:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	
}
#nav .yellow ul li {
	width:145px;
	float:left;
	
}
#nav .yellow ul li a {
	display:block;
	height:13px;
	color:#666;
	margin-bottom: 5px;
}
#nav .yellow ul li a:hover {
	text-decoration:none;
	color:#ffcb00;
}



#nav ul {
	position:absolute;
	left:0;
	display:none;
	padding:0;
	list-style:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	
}
#nav ul li {
	width:120px;
	float:left;
	
}
#nav ul a {
	display:block;
	color:#666;
	margin-bottom: 5px;
}
#nav ul a:hover {
	text-decoration:none;
}


*html #nav ul {
	margin:0 0 0 -2px;
}
#LEFT .video h2 {
	background-image: url(../images/video-h2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 189px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}

#LEFT .signup .ps{
	font-size: 12px;
	line-height:25px;
	color: #666666;
	margin-left: 10px;
}
#LEFT .signup input,#LEFT .signup textarea{
	background-color: #ecebeb;
}


#LEFT .signup p{
	font-size: 15px;
	line-height: 45px;
	color: #666666;
	margin-left: 10px;
}

#LEFT .news h2 {
	background-image: url(../images/video-news.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 237px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}

#LEFT .souvenirs h2 {
	background-image: url(../images/video-souvenirs.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 369px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 20px;
}


#LEFT .event h2 {
	background-image: url(../images/video-event.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 510px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 20px;
}

#LEFT .story h2 {
	background-image: url(../images/story.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 510px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 20px;
}

#LEFT .sponser h2 {
	background-image: url(../images/video-sponser.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 369px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 20px;
}

#LEFT .map h2 {
	background-image: url(../images/video-map.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 285px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 20px;
}
#LEFT .score .score02 {
	margin-left: 30px;
}


#LEFT .score h2 {
	background-image: url(../images/video-score.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 263px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 20px;
}

#LEFT .photo h2 {
	background-image: url(../images/video-photo.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 343px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 40px;
}
#LEFT .movie h2 {
	background-image: url(../images/video-movie.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 343px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}
#LEFT .movie p {
	font-size: 15px;
	line-height: 30px;
	color: #666666;
	margin-left: 10px;
	margin-right: 10px;
}
#LEFT .movie .movie01{
	background-image: url(../images/movie01.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 123px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
#LEFT .movie .title-header {
	font-size: 20px;
	color: #e60012;
	font-weight: bold;
}


#LEFT .movie .movie02{
	background-image: url(../images/movie02.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 220px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}

#LEFT .appraiser h2 {
	background-image: url(../images/video-appraiser.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 237px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}



#LEFT .copyright h2 {
	background-image: url(../images/video-copyright.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 270px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}


#LEFT .rules h2 {
	background-image: url(../images/video-rules.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 270px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}

#LEFT .origins h2 {
	background-image: url(../images/video-origins.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 381px;
	text-indent: -9999px;
	display: block;
	margin-left: 0px;
	margin-bottom: 20px;
}
#LEFT .origins2 h2 {
	background-image: url(../images/video-origins2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 381px;
	text-indent: -9999px;
	display: block;
	margin-left: 0px;
	margin-bottom: 20px;
}


#LEFT .school h2 {
	background-image: url(../images/school02.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 381px;
	text-indent: -9999px;
	display: block;
	margin-left: 0px;
	margin-bottom: 20px;
}

#LEFT .video h2 {
	background-image: url(../images/video.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 381px;
	text-indent: -9999px;
	display: block;
	margin-left: 0px;
	margin-bottom: 20px;
}

#LEFT .download h2 {
	background-image: url(../images/free.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 381px;
	text-indent: -9999px;
	display: block;
	margin-left: 0px;
	margin-bottom: 20px;
}


#LEFT .origins h1 ,#LEFT .school h1 ,#LEFT .video h1,#LEFT .download h1,#LEFT .origins2 h1{
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	color: #e60012;
}

#LEFT .event .fb-like,#LEFT .origins .fb-like ,#LEFT .news .fb-like ,#LEFT .signup .fb-like ,#LEFT .souvenirs .fb-like,#LEFT .sponser .fb-like,#LEFT .story .fb-like,#LEFT .origins2 .fb-like{
	float: right;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}


#LEFT .origins {
	margin-left: 10px;
}

#LEFT .origins p,#LEFT .school p,#LEFT .video p,#LEFT .download p{
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 10px;
}
.ad-bg {
	background-color: #CCCC66;
}


span.bk{
	font-size: 15px;
	line-height: 28px;
	color: #000000;
	font-weight: bold;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 10px;
}


#LEFT .origins p a ,#LEFT .school p a ,#LEFT .video p a,#LEFT .download p a{
	font-size: 15px;
	color: #e60012;
	text-decoration: none;
}

#LEFT .origins p a:hover ,#LEFT .school p a:hover,#LEFT .video p a:hover,#LEFT .downlaod p a:hover{
	font-size: 15px;
	color: #e60012;
	text-decoration: underline;
}
#LEFT .signup h2 {
	background-image: url(../images/video-signup.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 237px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}

#LEFT .video .video-top{
	background-image: url(../images/video-top.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 123px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}

#LEFT .video .video-new{
	background-image: url(../images/video-new.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 123px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}
.icon01 {
	margin-top: 0px;
}

.blog{
	height: 390px;
	width: 300px;
	background-image: url(../images/blog-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.dvd{
	height: auto;
	width: 300px;
	background-image: url(../images/dvd-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: right;
	margin-bottom: 10px;
}


.dvd p,.t-books p{
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	padding-top: 50px;
	margin-left: 130px;
	margin-right: 8px;
	
}

.blog p{
	font-size: 13px;
	line-height: 25px;
	color: #666666;
	padding-top: 50px;
	margin-left: 130px;
	margin-right: 8px;
	
}
.blog p{
word-wrap: break-word;
 word-break: break-all;
}

.dvd-tool p{
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	padding-top: 50px;
	margin-left: 110px;
	margin-right: 10px;
} 


.t-books{
	height: 260px;
	width: 300px;
	background-image: url(../images/tbook-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.dvd-tool {
	background-image: url(../images/dvd-tool.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 205px;
	width: 300px;
}


.index-logos {
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	background-color: #d70000;
}


.index-logos-2 p {
	color: #5d5d5d;
	font-size: 13px;
}

/*頁碼*/
div.sabrosus {
	TEXT-ALIGN: center;
	font-size: 15px;
	padding: 3px;
	margin-top: 20px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}
div.sabrosus A {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	COLOR: #666666;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	font-size: 15px;
	border: 1px solid #999999;
}
div.sabrosus A:hover {
	COLOR: #666666;
	BACKGROUND-COLOR: lightyellow;
	border: 1px solid #999999;
}
div.pagination A:active {
	COLOR: #666666;
	BACKGROUND-COLOR: lightyellow;
	border: 1px solid #666666;
}
div.sabrosus SPAN.current {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	COLOR: #fff;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #e60012;
	border: 1px solid #666666;
}
div.sabrosus SPAN.disabled {
	BORDER-RIGHT: #929292 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #929292 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #929292 1px solid;
	COLOR: #666666;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #929292 1px solid
}


/*個人頁影片*/
.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0px;
	overflow: hidden;
	margin-left: 10px;
	background-color: #999999;
	margin-top: 20px;
	margin-right: 5px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 96%;
	height: 95%;
	margin: 10px;
}



#LEFT .video-intro2 iframe {
	margin-top: 10px;
	margin-left: 10px;
}
#LEFT .video-intro2 h1 {
	font-size: 22px;
	color: #e60012;
	margin-top: 10px;
	margin-left: 10px;
}
#LEFT .video-intro2 h1 a{
	text-decoration: none;
	color: #e60012;

}
#LEFT .video-intro2 h1 a:hover {
	text-decoration: underline;
	color: #e60012;
}
#LEFT .video-intro2 .date-like {
	font-size: 13px;
	color: #999999;
	margin-left: 10px;
	margin-top: 15px;
	float: left;
	margin-right: 470px;
}

#LEFT .video-intro2 .video-editer {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	margin-top: 5px;
	margin-left: 10px;
	
}
#LEFT .video-intro2 .video-editer .name {
	color: #e60012;
	margin-right: 10px;
}
#LEFT .video-intro2 {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 10px;
}
#LEFT .video .video-intro2 p {
	margin-left: 10px;
}


#LEFT .copyright ol{
	font-size: 15px;
	line-height: 30px;
	color: #666666;
	margin-left: 10px;
	list-style-type:none;
	margin-top: 20px;
	margin-right: 10px;
}

#LEFT .copyright .copyright01{
	background-image: url(../images/copyright01.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 123px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}


#LEFT .copyright .notes01{
	background-image: url(../images/notes01.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 123px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}

#LEFT .rules ol,#LEFT .score ol {
	font-size: 15px;
	line-height: 30px;
	color: #666666;
	margin-left: 35px;
	list-style-type: decimal;
	margin-top: 20px;
}


#LEFT .score ol li a {
	font-size: 15px;
	color: #e60012;
	text-decoration: none;
}


#LEFT .score ol li a:hover {
	font-size: 15px;
	color: #e60012;
	text-decoration: underline;
}

#LEFT .rules span,#LEFT .score span {
	font-weight: bold;
	color: #333333;
}

#LEFT .rules ul,#LEFT .copyright ul ,#LEFT .score ul{
	font-size: 15px;
	line-height: 35px;
	color: #666666;
	margin-left: 15px;
	list-style-type: disc;
}
#LEFT .souvenirs h3,#LEFT .event h3 {
	font-size: 20px;
	color: #e60012;
	line-height: 30px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 0px;
}




#LEFT .origins h3 ,#LEFT .school h3,#LEFT .video h3,#LEFT .download h3{
	color: #e60012;
	line-height: 30px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 20px;
}

#LEFT .souvenirs p ,#LEFT .sponser p ,#LEFT .event p ,#LEFT .story p{
	font-size: 15px;
	line-height: 30px;
	color: #666666;
	margin-left: 10px;
	margin-right: 10px;
}
#LEFT .souvenirs .item,#LEFT .sponser .item ,#LEFT .event .item ,#LEFT .story .item{
	color: #333333;
}
#LEFT .com {
	margin-right: 10px;
	margin-left: -10px;
	margin-top: 10px;
	border: 7px solid #CCCCCC;
}


#LEFT .com2 {
	margin-right: 10px;
	margin-left: 10px;
}
#LEFT .souvenirs .item a,#LEFT .sponser .item a ,#LEFT .event .item a ,#LEFT .story .item a{
	color: #e60012;
	text-decoration: none;
}

#LEFT .souvenirs .item a:hover,#LEFT .sponser .item a:hover,#LEFT .event .item a:hover ,#LEFT .story .item a:hover{
	color: #e60012;
	text-decoration: underline;
}

#LEFT .rules a {
	color: #e60012;
	text-decoration: none;
}

#LEFT .rules a:hover {
	color: #e60012;
	text-decoration: underline;
}
#LEFT .appraiser p {
	font-size: 15px;
	line-height: 30px;
	color: #666666;
	margin-left: 10px;
	margin-top: 20px;
}

#LEFT .map .map-area {
	width: 620px;
	margin-right: 10px;
	margin-left: 10px;
}

#LEFT .line {
	background-color: #c9c8c8;
	height: 10px;
	width: 620px;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.box01 p{
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	margin-top: 40px;
	margin-left: 110px;
	margin-right: 10px;
} 


#LEFT .img03 {
	margin-right: 10px;
	margin-top: 50px;
	margin-left: 10px;
}

.img02 {
	margin-right: 10px;
	margin-top: 60px;
	margin-left: 10px;
	margin-bottom: 100px;
}

.right-title{
	font-size: 15px;
	color: #e60012;
	font-weight: bold;
}


.map-box {
	height: auto;
	width: 250px;
	float: left;
	padding: 10px;
}


.map-box h1 {
	font-size: 15px;
	color: #e60012;
	margin-top: 10px;
	margin-left: 0px;
}
.map-box h1 a{
	text-decoration: none;
	color: #e60012;

}
.map-box h1 a:hover {
	text-decoration: underline;
	color: #e60012;
}

.map-box .video-editer {
	font-size: 13px;
	line-height: 25px;
	color: #666666;
	margin-top: 5px;
}
.map-box .video-editer .name {
	color: #e60012;
	margin-right: 10px;
}
.map-box .video-intro {
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	margin-top: 5px;
	margin-right: 10px;
}
.map-box .video-intro a{
	font-size: 13px;
	color: #e60012;
	text-decoration: none;	
}

.map-box .video-intro a:hover{
	font-size: 13px;
	color: #e60012;
	text-decoration: underline;
}

.card{
	margin-top: 41px;
}
#LEFT .copyright .fb-like-bar ,#LEFT .rules .fb-like-bar,#LEFT .appraiser .fb-like-bar,#LEFT .video .fb-like-bar ,#LEFT .video2 .fb-like-bar,#LEFT .movie .fb-like-bar,#LEFT .photo .fb-like-bar,#LEFT .map .fb-like-bar,#LEFT .score .fb-like-bar,#LEFT .school .fb-like-bar,#LEFT .video .fb-like-bar,#LEFT .download .fb-like-bar,#LEFT .survey .fb-like-bar{
	float: right;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}


#LEFT .score .awards01{
	background-image: url(../images/awards.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 123px;
	text-indent: -9999px;
	display: block;
	margin-left: 15px;
	margin-bottom: 10px;
}

#LEFT .score .score01{
	background-image: url(../images/score.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 123px;
	text-indent: -9999px;
	display: block;
	margin-left: 15px;
	margin-bottom: 10px;
}
#LEFT .movie .fb-c-img {
	border: 4px solid #999999;
}

#LEFT .movie .qa-img {
	float: left;
	width: 100px;
	margin-left: 10px;
	margin-top: 20px;
	margin-right: 10px;
}
#LEFT .movie .qa-img .qatime {
	font-size: 13px;
	margin-left: 0px;
	line-height: 20px;
}
#LEFT .origins .more-box .com {
	margin-left: 0px;
}




#LEFT .origins .aboutword ,#LEFT .school .aboutword,#LEFT .video .aboutword ,#LEFT .origins2 .aboutword{
	background-color: #E54243;
	margin-bottom: 10px;
	width: 620px;
	margin-left: 0px;
	margin-top: 20px;
	height: 25px;
	padding-top: 5px;
	margin-right: 0px;
	padding-bottom: 5px;
}

.aboutword2 {
	background-color: #E54243;
	margin-bottom: 10px;
	width: 600px;
	margin-left: 0px;
	margin-top: 0px;
	height: 25px;
	padding-top: 5px;
	margin-right: 0px;
}

#LEFT .more-box {
	width: 620px;
	margin-left: 0px;
	height: 85px;
}
#LEFT .more-box li {
	font-size: 15px;
	color: #666666;
	list-style-type: decimal;
	line-height: 25px;
}
#LEFT .more-box li a{
	text-decoration: none;
	color: #666666;
}
#LEFT .more-box li a:hover{
	text-decoration: underline;
	color: #e60012;
}
#LEFT .more-box ul {
	margin-left: 20px;
	margin-top: 10px;
}




#LEFT .origins .article01-h {
	font-size: 21px;
	color: #e60012;
	font-weight: bold;
	margin-bottom: 5px;
}
#LEFT .origins .img-article ,#LEFT .video .img-article ,#LEFT .school .img-article,#LEFT .origins2 .img-article{
	margin-right: 10px;
	border: 7px solid #CCCCCC;
	margin-top: 10px;
}


#LEFT .writer {
	color: #996633;
	font-size: 13px;
	margin-bottom: 5px;
	line-height: 20px;
}

#LEFT .spaker-info {
	font-size: 15px;
	color: #666666;
	line-height: 28px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
}

#LEFT .spaker-info .foreword {
	font-size: 13px;
	line-height: 25px;
	color: #999999;
}
#LEFT .spaker-info strong {
	font-size: 15px;
	font-weight: bold;
	color: #D73E3F;
}


div.sabrosus {
	TEXT-ALIGN: center;
	font-size: 15px;
	padding: 3px;
	margin-top: 20px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}
div.sabrosus A {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	COLOR: #666666;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	font-size: 15px;
	border: 1px solid #999999;
}
div.sabrosus A:hover {
	COLOR: #666666;
	BACKGROUND-COLOR: lightyellow;
	border: 1px solid #999999;
}
div.pagination A:active {
	COLOR: #666666;
	BACKGROUND-COLOR: lightyellow;
	border: 1px solid #666666;
}
div.sabrosus SPAN.current {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	COLOR: #fff;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #DD4041;
	border: 1px solid #666666;
}
div.sabrosus SPAN.disabled {
	BORDER-RIGHT: #929292 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #929292 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #929292 1px solid;
	COLOR: #666666;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER
	
	-BOTTOM: #929292 1px solid
}


#LEFT .origins .likeit ,#LEFT .video .likeit ,#LEFT .origins2 .likeit{
	font-size: 15px;
	color: #DD4041;
	
}


.mark {
	color: #FFFFFF;
	margin-left: 5px;
	
}

#LEFT .download-box {
	width: 144px;
	margin-left: 10px;
	height: 200px;
	float: left;
	margin-right: 4px;
}


#LEFT .download-box h1 {
	font-size: 15px;
	line-height: 25px;
	color: #666666;
	font-weight: normal;
}

#LEFT .download-box h1 a{
	font-size: 15px;
	color: #e60012;
	text-decoration: none;	
	
}

#LEFT .download-box h1 a:hover{
	font-size: 15px;
	color: #e60012;
	text-decoration: underline;	
	
}

#LEFT .download-box .down {
	border: 7px solid #CCCCCC;
	
}


.dvd li {
	font-size: 15px;
	color: #666666;
	list-style-type: decimal;
	line-height: 25px;
}
.dvd li a{
	text-decoration: none;
	color: #666666;
}
.dvd li a:hover{
	text-decoration: underline;
	color: #e60012;
}
.dvd ul {
	margin-left: 30px;
	padding-top: 50px;
	margin-right: 10px;
}
